{
  imports = [
    ./minio.nix
    ./gatus.nix
    ./prometheus.nix
    ./grafana.nix
    ./example.nix
    ./vaultwarden.nix
    # ./monitoring/loki.nix
    #
    #
    # TODO
    #
    # ./alertmanager.nix
    # ./dnsmasq.nix
    # ./authelia.nix
    # ./lldap.nix
    # ./roundcube.nix
    # ./mailserver.nix
    ./caddy.nix
    # ./traefik.nix
    # ./ente-photos.nix
    # ./forgejo.nix
    # ./forgejo-runner.nix
    # ./jellyfin.nix
    # ./arr.nix
    #
  ];
}
